<?php
error_reporting(0);
set_time_limit(0);
date_default_timezone_set("Asia/Calcutta");   //India time (GMT+5:30)
ini_set('max_execution_time',600);
if (substr_count( $_SERVER['HTTP_ACCEPT_ENCODING'],'gzip')){
ob_start( "ob_gzhandler" );
}else {
ob_start();
}